Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{25E7716E-9D53-29A2-008E-6558CB95D338}") = "PIA", "Assembly-CSharp-firstpass.csproj", "{44C0E03F-4B8A-BB7A-8046-029EB0AF4E48}"
EndProject
Project("{25E7716E-9D53-29A2-008E-6558CB95D338}") = "PIA", "Assembly-CSharp.csproj", "{F570E859-1D34-FA8A-4DDE-6A7B87620909}"
EndProject
Project("{25E7716E-9D53-29A2-008E-6558CB95D338}") = "PIA", "Assembly-UnityScript-firstpass.unityproj", "{23EAE546-00D2-B8A5-DC67-4508F09DCEA8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{44C0E03F-4B8A-BB7A-8046-029EB0AF4E48}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{44C0E03F-4B8A-BB7A-8046-029EB0AF4E48}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{44C0E03F-4B8A-BB7A-8046-029EB0AF4E48}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{44C0E03F-4B8A-BB7A-8046-029EB0AF4E48}.Release|Any CPU.Build.0 = Release|Any CPU
		{F570E859-1D34-FA8A-4DDE-6A7B87620909}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F570E859-1D34-FA8A-4DDE-6A7B87620909}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F570E859-1D34-FA8A-4DDE-6A7B87620909}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F570E859-1D34-FA8A-4DDE-6A7B87620909}.Release|Any CPU.Build.0 = Release|Any CPU
		{23EAE546-00D2-B8A5-DC67-4508F09DCEA8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{23EAE546-00D2-B8A5-DC67-4508F09DCEA8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{23EAE546-00D2-B8A5-DC67-4508F09DCEA8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{23EAE546-00D2-B8A5-DC67-4508F09DCEA8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
			GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
		Policies = $0
		$0.TextStylePolicy = $1
		$1.inheritsSet = null
		$1.scope = text/x-csharp
		$0.CSharpFormattingPolicy = $2
		$2.inheritsSet = Mono
		$2.inheritsScope = text/x-csharp
		$2.scope = text/x-csharp
		$0.TextStylePolicy = $3
		$3.FileWidth = 120
		$3.TabWidth = 4
		$3.EolMarker = Unix
		$3.inheritsSet = Mono
		$3.inheritsScope = text/plain
		$3.scope = text/plain
	EndGlobalSection

EndGlobal
